@charset "UTF-8";
/* ---------------------------------------------------------------
	Reset
--------------------------------------------------------------- */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
body {
  line-height: 1;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}
ul li {
  list-style: none;
}
summary {
  display: block;
}
/* Chrome、Safari */
summary::-webkit-details-marker {
  display: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}


/* style */
html {
  -webkit-text-size-adjust: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  scroll-behavior: smooth;
}
body {
	font-family: "Yu Gothic","游ゴシック体",YuGothic,ヒラギノ角ゴ Pro W3,Hiragino Kaku Gothic Pro,メイリオ,Meiryo,ＭＳ Ｐゴシック,Osaka,sans-serif;
	font-size: 14px;
	line-height: 1.8;
	color: #5a4c4c;
}
body img {
	width: 100%;
	border-style: none;
	vertical-align: bottom;
	display: block;
}
#wrapper {
	overflow: hidden;
}

.mainbg {
	position: fixed;
	background: url("../img/mainbg.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	width: 100%;
	height: 100%;
	z-index: -2;
}
/* 背景ループ文字 */
.bgloop {
	overflow: hidden;
}
.loop {
    display: flex;
    width: 100%;
    height: auto;
    overflow: hidden;
	position: fixed;
	z-index: -1;
	bottom: 5%;
  }
.loop p {
	flex: 0 0 auto;
	white-space: nowrap;
	font-size: clamp(8px,10vw,120px);
	overflow: hidden;
	color: #f5e8e6;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif"
}
.loop p:nth-child(odd) {
	animation: loop 50s -25s linear infinite;
}
.loop p:nth-child(even) {
	animation: loop2 50s linear infinite;
}
@media screen and (max-width:680px) {
	.loop {
		display:none;
	}
}
@keyframes loop {
    0% {
      transform: translateX(100%);
    }
    to {
      transform: translateX(-100%);
    }
  }
  
  @keyframes loop2 {
    0% {
      transform: translateX(0);
    }
    to {
      transform: translateX(-200%);
    }
  }

.pccta {
	position: fixed;
	left: calc((100vw - 680px) / 2 + 680px + 1.29vw);
	bottom: 80px;
	max-width: 320px;
}
.pcpkg {
	width: 40%;
	margin: 0 auto 10%;
}
@media screen and (max-width:1380px) {
	.pcpkg {
		display: none;
	}
}
@media screen and (min-width:680px) and (max-width:1380px) {
	.pccta {
		bottom: 0;
		right: 0;
		width: 300px;
		left: auto;
		z-index: 999;
	}
}
.lpcontents {
	width: 100%;
	background: #fbf7f2;
	max-width: 680px;
	margin: auto;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
}

#floating {
	position: fixed;
	bottom:0;
	left: 0;
	right: 0;
	margin: auto;
	width: 80%;
	z-index: 999;
	max-width: 600px;
}

@media screen and (min-width:681px) {
	#floating {
		display:none!important;
	}
}

/*===========================

common

===========================*/
.area {
	position: relative;
}
/* fade animation */
.fade {
    opacity: 0;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -o-transition: all 1s;
    -ms-transition: all 1s;
    transition: all 1s;
}
.fadein {
    opacity: 1;
}
.fadedown {
    opacity: 0;
    transform: translateY(-20px);
    transition: opacity .5s ease-out, transform .5s ease-out;
}
.fadedown.visible {
    opacity: 1;
    transform: translateY(0);
}
/* filler */
.filler {
	position: absolute;
	width: 20%;
	left: 0;
	right: 0;
	margin: auto;
}

/*===========================

main

===========================*/

.fv .mv {
	position: relative;
}
.fv .mv h1 {
	position: absolute;
	width: 73.46%;
	top: 6.07%;
	left: 0;
	right: 0;
	margin: auto;
}
.fv .mv .kome {
	position: absolute;
	bottom: 0;
}

/* sign */
.sign .area {
	position: relative;
}
.sign .area .item {
	position:absolute;
}
.sign .area .sign01 {
	top: 0;
}
.sign .area .sign02 {
	top: 32.03%;
}
.sign .area .sign03 {
	top: 66.99%;
}
.gradbg {
    position: relative;
    overflow: hidden;
    background: linear-gradient(
        180deg, 
        #fae8e7 33%,
		#f9e0db 50%,
        #f9eae4 66%,
		#fffbfa 80%
    );
    background-size: 200% 200%;
    animation: gradationAnim 5s ease infinite;
    mask-image: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, black 16%);
    mask-size: 100% 100%;
    mask-repeat: no-repeat;
}

@keyframes gradationAnim {
    0% { background-position: 50% 100%; }
    50% { background-position: 50% 0%; }
    100% { background-position: 50% 100%; }
}

/* induction */

.induction {
	position: relative;
}
.induction .filler01 {
	top: -5.7%;
}
.induction .area {
	position: relative;
}
.induction .area .item {
	position: absolute;
	width: 71.33%;
	left: 0;
	top: 1%;
	z-index: 1;
}
.induction .area .icon01,
.induction .area .icon02 {
	position:absolute;
	width: 28%;
}
.induction .area .icon01 {
	right: 2.66%;
	top: 35.53%;
}
.induction .area .icon02 {
	right: 18.66%;
	top: 55.55%;
}

/* voice */

.voice .slide {
	position: relative;
}
.voice .slide .swiper {
	position: absolute;
	margin: auto;
	width: 84%;
	top: 0;
	left: 0;
	right: 0;
}
.voice .slide .swiper-slide img {
	height: auto;
	width: 100%;
}
.voice .slide .swiper-button-prev,
.voice .slide .swiper-button-next {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    background-color: transparent;
    border: none; 
    outline: none;
    width: 6.66%;
	max-width: 50px;
    height: 6.66%;
	max-height: 50px;
}
.voice .slide .swiper-button-prev::after,
.voice .slide .swiper-button-next::after {
    content: ""; 
}
.voice .slide .swiper-button-prev {
    background-image: url('../img/arrow_prev.png'); 
}
.voice .slide .swiper-button-next {
    background-image: url('../img/arrow_next.png'); 
}
.voice .slide .swiper-button-next, .swiper-rtl .swiper-button-prev {
	right: var(--swiper-navigation-sides-offset, 5%);
    left: auto;
}
.voice .slide .swiper-button-prev, .swiper-rtl .swiper-button-next {
    left: var(--swiper-navigation-sides-offset, 5%);
	right: auto;
}

/* ctaarea */
.ctaarea {
	position: relative;
}
.ctaarea .filler02 {
	top:-4.2%;
}

.lead {
	overflow: hidden;
	position: relative;
}
.leadslide {
	position: absolute;
	top: 0;
	display: flex;
	min-width: 100%;
	width: min-content;
	animation: 40s linear infinite sliderAnimation;
}
.leadslide li {
	height: auto;
	width: calc( 100vw / 2.5);
	margin: 0 0.64%;
	position: relative;
	max-width: 260px;
} 
@keyframes sliderAnimation {
  100% {
    transform: translateX(-50%);
  }
}
.cvbtn {
	position: relative;
}
.cta01 {
	position: relative;
}
.cvbtn01 {
	position: absolute;
	top: 0.8%;
	margin: auto;
	left: 0;
	right: 0;
	width: 90.66%;
}
.cvbtn01 .btnbox {
	position: relative;
	border-radius: 12vw;
	overflow: hidden;
	z-index: 1;
}
.cvbtn01 .btnbox .btn {
	display: block;
	position: relative;
}			
.cvbtn01 .btnbox .btn:before {
	position: absolute;
	content: "";
	display:inline-block;
	background: linear-gradient(90deg, rgba(250,208,196,1) 0%, rgba(243,179,173,1) 25%, rgba(255,154,158,1) 50%, rgba(232,132,132,1) 75%, rgba(228,109,109,1) 100%);
	background-size: 400% 400%; 
	animation: gradientAnimation 5s ease infinite; 
	cursor: pointer;
	width: 100%;
	height: 100%;
	opacity: .7;
}
.cv_btn02 {
	position: absolute;
	width: 42%;
	top: 48.28%;
	right: 12%;
}
.btntxt {
	position: absolute;
	width:100%;
	left: 0;
	right: 0;
	margin: auto;
	z-index: 2;
}

@keyframes gradientAnimation {
    0% {
        background-position: 0% 50%;
    }
    50% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0% 50%;
    }
}					

/* amino contents */
.amino h2 {
	position: relative;
}
.amino .aminotit {
	position: absolute;
	width: 76%;
	left: 0;
	right: 0;
	margin: auto;
	top: 53.4%;
}
.amino .area {
	position: relative;
}
.amino .area .aminotxt01 {
	position: absolute;
	width: 26.13%;
	right: 12%;
	top: 55.73%;
}
.amino .area .aminotxt02 {
	position: absolute;
	width: 26.13%;
	left: 12%;
	top: 26.73%;
}
.amino .area .hide {
	position: absolute; 
	width: 15.33%; 
	height: 100%; 
	left: 16%; 
	bottom: 0;
}
.amino .area .hide .aminotxt03 {
	position: absolute;
	width: 100% ;
	height: 0%; 
	z-index: 5;
	overflow: hidden;
	transition: height 0.7s ease-out; 
}
.amino .area .hide .aminotxt03 img {
	width: 100%;
	height: auto;
}
.amino .area .filler03 {
	top: -20.7%;
}
.amino .area .hide02 {
	position: absolute; 
	width: 15.6%; 
	height: 34%; 
	right: 12%; 
	top: 0;
}
.amino .area .hide02 .aminotxt04 {
	position: absolute;
	width: 100% ;
	height: 0%; 
	z-index: 5;
	overflow: hidden;
	transition: height 0.7s ease-out; 
}
.amino .area .hide02 .aminotxt04 img {
	width: 100%;
	height: auto;
}
.amino .finbg {
	overflow: hidden;
	background: 
	linear-gradient(to bottom, #f9f5f2 0%, #f9f5f2 30%),
	radial-gradient(circle at top, #fff, transparent 0),    
	linear-gradient(to bottom, #f9f5f2 0%, #ffd4c9 60%),    
	linear-gradient(to top, transparent, transparent 0);
	animation: bg 30s infinite;
	position: relative;
}
.amino .area.verticalword02 {
	position: absolute;
	top: 36%;
}
.amino .fintxt01 {
	position: absolute;
	top: 0;
	width:100%;
}
.amino .finbg .finimg01,
.amino .finbg .finimg02,
.amino .finbg .finimg03 {
	position: absolute;
}
.amino .finbg .finimg01 {
	left: 0;
	z-index: 1;
	top: 33.2%;
	width:33.6%;
}
.amino .finbg .finimg02 {
	margin: auto;
	left: 0;
	right: 0;
	z-index: 2;
	top: 35.5%;
	width:48%;
}
.amino .finbg .finimg03 {
	right: 0;
	z-index: 3;
	top: 68.9%;
	width:34.8%;
}

/* collagen contents */

.collagen h2 {
	position: relative;
}
.collagen .collagentit {
	position: absolute;
	width: 76%;
	left: 0;
	right: 0;
	margin: auto;
	top: 52.4%;
}
.collagen .area {
	position: relative;
}
.collagen .area .hide03 {
	position: absolute; 
	width: 15.33%; 
	height: 100%; 
	left: 16%; 
	bottom: 0;
}
.collagen .area .hide03 .collagentxt01 {
	position: absolute;
	width: 100% ;
	height: 0%; 
	z-index: 5;
	overflow: hidden;
	transition: height 0.7s ease-out; 
}
.collagen .area .hide03 .collagentxt01 img {
	width: 100%;
	height: auto;
}
.collagen .area .hide04 {
	position: absolute; 
	width: 15.33%; 
	height: 59%; 
	left: 16%; 
	top: 0;
}
.collagen .area .hide04 .collagentxt02 {
	position: absolute;
	width: 100% ;
	height: 0%; 
	z-index: 5;
	overflow: hidden;
	transition: height 0.7s ease-out; 
}
.collagen .area .hide04 .collagentxt02 img {
	width: 100%;
	height: auto;
}
.collagen .area.verticalword05 {
	position: absolute;
	top: 36%;
}
.collagen .area .hide05 {
	position: absolute; 
	width: 15.6%; 
	height: 37.5%; 
	right: 12%; 
	top: 35%;
}
.collagen .area .hide05 .collagentxt03 {
	position: absolute;
	width: 100% ;
	height: 0%; 
	z-index: 5;
	overflow: hidden;
	transition: height 0.7s ease-out; 
}
.collagen .area .hide05 .collagentxt03 img {
	width: 100%;
	height: auto;
}
.collagen .finbg {
	overflow: hidden;
	position: relative;
}
.collagen .fintxt01 {
	position: absolute;
	top: 0;
	width:100%;
}
.collagen .finbg .finimg01,
.collagen .finbg .finimg02,
.collagen .finbg .finimg03 {
	position: absolute;
}
.collagen .finbg .finimg01 {
	right: 0;
	z-index: 1;
	top: 35.8%;
	width:33.6%;
}
.collagen .finbg .finimg02 {
	margin: auto;
	left: 0;
	right: 0;
	z-index: 2;
	top: 38.5%;
	width:48%;
}
.collagen .finbg .finimg03 {
	left: 0;
	z-index: 3;
	top: 69.9%;
	width:36.8%;
}
.graphBox {
	position: relative;
}
.graphBox .graphArrow {
	position: absolute;
	width: 19.64%;
	top: 14.52%;
	left: 55.26%;
	opacity: 0;
}
.graphBox .graphLine {
	position: absolute;
	width: 39.6%;
	height: 37.92%;
	top: 17.73%;
	left: 35.9%;
}
.graphBox .graphLineInner {
	width: 0%;
	height: 100%;
	overflow: hidden;
}
.graphBox .graphLineInner img {
	width: auto;
	height: 100%;
}
.graph02 {
	position: relative;
}
.graph02 .graph {
	position: absolute; 
	bottom: 46.1%; 
	left: 0; 
	width: 100%;
	background: url("../img/collagen_img08_graph.jpg") bottom center no-repeat; 
	background-size: 100% auto; 
	z-index: 1;
	overflow: hidden;
}
.graph02 .arr { 
	position: absolute; 
	top: 9%; 
	left: 36%; 
	width: 21.06%; 
	background: url("../img/collagen_img08_put.png") bottom center no-repeat;
	background-size: 100% auto;
	z-index: 2;
}

/* component contents */
.component .area {
	position: relative;
}
.component .area .filler04 {
	top: 3.7%;
}
.component .area .hide06 {
	position: absolute; 
	width: 15.6%; 
	height: 100%; 
	right: 17%; 
	top: 0%;
}
.component .area .hide06 .componenttxt01 {
	position: absolute;
	width: 100% ;
	height: 0%; 
	z-index: 5;
	overflow: hidden;
	transition: height 0.7s ease-out; 
}
.component .area .hide06 .componenttxt01 img {
	width: 100%;
	height: auto;
}

.componentlist {
	position: relative;
}
.componentlist .icon01,
.componentlist .icon02,
.componentlist .icon03,
.componentlist .icon04,
.componentlist .icon05,
.componentlist .icon06,
.componentlist .icon07 {
	position: absolute;
	width: 26.66%;
}
.componentlist .icon01 {
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
}
.componentlist .icon02 {
	top: 12.82%;
	right: 10.33%;
}
.componentlist .icon03 {
	top: 38.71%;
	right: 4%;
}
.componentlist .icon04 {
	top: 60.25%;
	right: 21.33%;
}
.componentlist .icon05 {
	top: 60.25%;
	left: 21.33%;
}
.componentlist .icon06 {
	top: 38.71%;
	left: 4%;
}
.componentlist .icon07 {
	top: 12.82%;
	left: 10.33%;
}

.componentlist p {
    opacity: 0;
    transition: opacity 1s ease-in-out, transform 1s ease-in-out; 
    transform: translateY(20px); 
}

.componentlist p.fadein {
    opacity: 1;
    transform: translateY(0); 
}
.graph03 { 
	position: relative;
}
.graph03 .graph {
	position: absolute; 
	bottom: 20.4%;
	left: 0; 
	width: 100%;
	background: url("../img/component_img04_graph.jpg") bottom center no-repeat;
	background-size: 100% auto;
	z-index: 1;
	overflow: hidden;
}
.graph03 .arr { 
	position: absolute; 
	top: 18%; 
	left: 36%;
	width: 21.06%;
	background: url("../img/component_img04_put.png") bottom center no-repeat; 
	background-size: 100% auto;
	z-index: 2;
}
.finarea {
	position: relative;
}
.finarea .fintxt01,
.finarea .fintxt02 {
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
}
.finarea .fintxt01 {
	width: 47.06%;
	top: 33%;
}
.finarea .fintxt02 {
	width: 52.93%;
	top: 64.4%;
}
.finslider {
	position: relative;
}
.finslider .slidearea {
	position: absolute;
	top: 0;
	max-width: 680px;
}
/* スライダー全体 */
.finslider .slider-wrapper {
	display: flex; 
	overflow: hidden;
}
.finslider .slider {
	animation: scroll-left 20s infinite linear .5s both;
	display: flex;
}
/* スライド */
.finslider .slide {
	width: calc(100vw / 2.4); 
	margin: 0 3%;
	max-width: 260px;
}
.finslider .slider:first-of-type .slide:nth-child(even) {
	margin-top: 5%;
}
.finslider .slider:nth-of-type(2) .slide:nth-child(odd) {
	margin-top: 5%;
}
.finslider .slide img {
	display: block;
	width: 100%;
}
@keyframes scroll-left {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}

/* interview contents */

.interview h2 {
	position: relative;
}
.interview .interviewtit {
	position: absolute;
	width: 76%;
	left: 0;
	right: 0;
	margin: auto;
	top: 39.4%;
}

/* thoughts contents */

.thoughts h2 {
	position: relative;
}
.thoughts h2 .filler05 {
	top: -23%;
}

/* material contents */

.material .area {
	position: relative;
}
.material .area .hide07 {
	position: absolute; 
	width: 22.6%; 
	height: 100%; 
	right: 16%; 
	top: 0%;
}
.material .area .hide07 .materialtxt01 {
	position: absolute;
	width: 100% ;
	height: 0%; 
	z-index: 5;
	overflow: hidden;
	transition: height 0.7s ease-out; 
}
.material .area .hide07 .materialtxt01 img {
	width: 100%;
	height: auto;
}
.material .chart {
	position: relative;
}
.material .box {
	position: absolute;
	top: 0;
	transition: transform 1.5s ease;
	transform: scale(0);
}

.material .box.scale-up {
	transform: scale(1); 
}

/* commitment contents */

.commitment .area {
	position: relative;
}
.commitment .area .ph01 {
	position: absolute;
	right: 0;
	top: 0;
	width: 28.66%;
}
.commitment .area .ph02 {
	position: absolute;
	left: 0;
	top: 23%;
	width: 30.53%;
}
.commitment .area .ph03 {
	position: absolute;
	right: 15%;
	top: 5%;
	width: 24%;
}
.commitmentbox {
	overflow: hidden;
	position: relative;
}
.commitmentslide {
	position: absolute;
	top: 0;
	display: flex;
	min-width: 100%;
	width: min-content;
	animation: 40s linear infinite sliderAnimation;
}
.commitmentslide li {
	height: auto;
	width: calc( 100vw / 2.5);
	margin: 0 0.64%;
	position: relative;
	max-width: 260px;
} 
@keyframes sliderAnimation {
  100% {
    transform: translateX(-50%);
  }
}
.commitment .area .hide08 {
	position: absolute; 
	width: 24%; 
	height: 41%; 
	right: 19%; 
	top: 0;
}
.commitment .area .hide08 .commitmenttxt01 {
	position: absolute;
	width: 100% ;
	height: 0%; 
	z-index: 5;
	overflow: hidden;
	transition: height 0.7s ease-out; 
}
.commitment .area .hide08 .commitmenttxt01img {
	width: 100%;
	height: auto;
}

/* authority contents */

.authority h2 {
	position: relative;
}
.authority  h2 .filler07 {
	top: -20%;
}
.authority .movarea {
	position:relative;
}
.authority .movarea .movBox {
	position: relative;
	z-index: 0;
	overflow: hidden;
}
 .authority .movarea .background-video {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
	width: 60%;
	height: 90%;
	object-fit: cover;
	z-index: -1; 
}
.authority .movarea .tit {
	position: absolute;
	width: 82.4%;
	top: -7.93%;
	left: 0;
	right: 0;
	margin: auto;
}
.authority .area {
	position: relative;
}
.authority .pkg {
	position: absolute;
	width: 72%;
	top: -29.8%;
	left: 28%;
	z-index: 2;
}
.authority .icon01 {
	position: absolute;
	width: 29.33%;
	top: 20%;
	left: 2.66%;
}
.authority .icon02 {
	position: absolute;
	width: 29.33%;
	top: 20%;
	right: 2.66%;
}

/* campaign contents */

.campaign .area .filler07 {
	top: 23%;
}

/* cuddling contents */

.cuddling .area {
	position: relative;
    overflow: hidden;
}
.cuddling .area .cuddling01 {
	position: absolute;
	width: 100%;
	top: 0;
}
.cuddling .area .cuddling02 {
	position: absolute;
	width: 100%;
	top: 65.9%;
}
.cuddling .area {
	position:relative;
}

.cuddling .finbg {
	background: url("../img/cuddling_bg02.jpg") no-repeat center top;
	background-size: contain;
}
.cuddling .area .finimg01,
.cuddling .area .finimg02,
.cuddling .area .finimg03 {
	position: absolute;
}
.cuddling .area .finimg01 {
	width: 21.06%;
	left: 0;
	top: 0;
}
.cuddling .area .finimg02 {
	width: 48%;
	left: 29%;
	margin: auto;
	top: 1%;
	z-index: 1;
}
.cuddling .area .finimg03 {
	width: 34.66%;
	right: 0;
	top: 44%;
	z-index: 0;
}

#accordion {
	width: 84%;
	margin: auto;
}
#accordion li {
   border-bottom: 1px solid #ccc;
}

#accordion li .accordion-header {
	display: flex;
	justify-content: space-between;
	padding: 0 0 0 min(8vw,60px);
	margin: min(5.3vw,40px) 0;
	cursor: pointer;
	background: url("../img/icon_q.svg") no-repeat left top 12%;
	background-size: clamp(1rem, 0.349rem + 3.26vw, 1.875rem);
	font-size: clamp(9px,4.53vw,34px);
	font-weight: bold;
	line-height: 1.6;
}

#accordion li .accordion-header span {
	font-size: clamp(9px,5.33vw,40px);
	color: #ca9090;
}
#accordion li .accordion-content {
	display: none;
	font-size: clamp(12px,2.4vw,18px);
}

#accordion li .accordion-content .icona {
	background: url("../img/icon_a.svg") no-repeat left top;
	background-size: clamp(1rem, 0.349rem + 3.26vw, 1.875rem);
	padding: 0 0 min(8vw,60px) min(8vw,60px);
	font-feature-settings: "palt";
	font-size: clamp(10px, 3.2vw, 22px);
}

/* 定期説明 */
.notes {
	margin:  0 min(7.45vw,80px); 
	padding: min(8.82vw,60px) 0;
	font-size: clamp(10px,2.6vw,18px);
	font-feature-settings: "palt";
}
@media (max-width: 679px){
	.notes {
		font-size: 2.6vw;
		letter-spacing: 0.1vw;
	}
}
.indent {
	padding-left: 1em;
	text-indent: -1em;
	display: block;
}
.indent::before {
    content: '※';
    display: inline;
}
.notes .tit {
	font-weight: bold;
	margin-top: 0;
}
.notes dd, .notes ul, .notes p {
	margin-top:min(2.94vw,20px);
}
.return, .materials {
	border-top: 2px dotted #d5cfcb;
}
.return li {
	padding-left: .5em;
	text-indent: -.5em;
}
.materials li {
	padding-left: 1em;
	text-indent: -1em;
}

.return li::before {
    content: '・';
    display: inline;
}
.materials li::before {
    content: '※';
    display: inline;
}

.materials dl {
	display: flex;justify-content: flex-start;
}
.materials dt {
	width: 15%;
	max-width: 100px;
}
.materials dd {
	width: 85%;
	margin-top: 0;
}
.phonelink {
    pointer-events: none;
    text-decoration: none;
	color: #5a4c4c;
}

@media screen and (max-width: 680px) {
    .phonelink {
        pointer-events: auto;
    }
}

.foot .logo {
	width: 50.66%;
	max-width: 380px;
	margin:min(5.33vw,40px) auto;
}
.foot .adress {
	text-align: center;
	font-size: clamp(8px,2vw,16px);
}
.foot .freenumber {
	width: 84%;
	padding: min(5.33vw,40px) 0;
	margin: auto;
}
.foot .badge li::marker {
	display: none!important;
}
.foot .sslinfo li a {
	color: #5a4c4c;
}

/*footer*/
footer ol.badge {
    width: 100%;
    padding-top: 1em;
    text-align: center;
}
footer ol.badge li {
    display: inline-block;
    vertical-align: middle;
}
footer ul.sslinfo li {
    font-size: 1rem;
    text-align: center;
    margin:2% 0 5%;
}
footer .copy p {
	font-size: 0.7rem;
	width: 100%;
	padding: 1em 0 ;
	text-align: center;
	background-color: #FFF;
	color: #000;
}
